Subject: Need explanation

From: "Syahrul" <[email-masked]>
Date: Sun, 28 Sep 1997 10:34:36 +0700

Dear Sir...

My name is Susan, can you give the information about my mail In-Box on  up
September 20 1997, because I only read the mail and didn't reply my friends
email. But the mail In-Box was not apear yet in my Mail In-Box.
Can you appear it for a while because I forgot to safe my friends address
mail or can you show where you store my In-box mail in few days ago..??
I look forward your reply. Thank you very much for pay attention.

your trully,

Susan